body {
    font-family: sans-serif;
}

#price {
    color: green;
}

#price:focus {
    outline: 3px solid green;
}

#clear {
    cursor: pointer;
}

#title,
#clear,
#error {
    display: none;
}

.container {
    display: flex;
}
